@charset "UTF-8";
/* 
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * *
Title: Plumbing Contractors
Author: InterDevil.com / XHTMLiT.com
Website: Http://www.XHTMLiT.com / Http://www.INTERDEVIL.com
Description: This is the stylesheet, you can remove this entire note.
* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * 
*/

body {margin:0;padding:0 0 25px 0;background:url(images/bg.gif) repeat-x top #000;}
img {vertical-align:middle;border:none;}
a {outline:none;}
.clear {clear:both;}
div#body-wrap {width:900px;margin:18px auto;padding:0;background:#352f30;}

div#header {width:900px;height:117px;margin:0 0 0 0;padding:0;background:url(images/header-bg.gif) no-repeat;}
   #header img#logo-part {margin:-13px 0 0 27px;padding:0;position:relative;float:left;}
   #header img#flag {margin:-18px 40px 0 0;padding:0;float:right;}
   #header img#logo-text {margin:27px 0 0 10px;padding:0;float:left;}
   
div#nav {width:822px; height:28px;margin:0;background:url(images/nav-bg.gif) repeat-x top;display:block;overflow:hidden; padding-left:78px;  padding-top:15px;}
   #nav ul {margin:0;padding:0;list-style-type:none;}
   #nav ul li {margin:0;padding:14px 0 0 74px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;color:#FDFDFD;text-align:center;float:left;}
   #nav ul li a {color:#FEFEFE;text-decoration:none;}
   
div#content {width:900px;margin:0;padding:13px 0 0 0;background:url(images/content-bg.gif) no-repeat top #352f30;display:block;color:white!important;font-family:"Arial";}
   
   #content #banner-box {width:886px;height:205px;margin:0 auto 6px auto;padding:0;background:url(images/banner-bg.gif) no-repeat;display:block;}
   #content #banner-box h1 {margin:0;padding:20px 0 0 23px;font-family:"Arial Narrow";font-size:65px;font-weight:bold;color:#000;text-align:left;}
   #content #banner-box p {margin:-5px 0 0 0;padding:0 0 0 23px;font-family:"Arial Narrow";font-size:23px;font-weight:normal;color:#0D0D0D;text-align:left;line-height:28px;}
   #content #banner-box #appointment-button a {width:241px;height:29px;margin:5px 0 0 247px;padding:5px 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:18px;font-weight:bold;color:#0E0E0E;text-align:center;text-decoration:none;background:url(images/appointment-button.gif) no-repeat;display:block;}
   
   #content #cLeft {width:313px;height:390px;margin:0 0 0 7px;padding:0;background:#181516;float:left;}
   #content #cLeft h2 {margin:0;padding:15px 0 15px 16px;font-family:"Arial Narrow";font-size:18px;font-weight:bold;color:#FFFFFF;text-align:left;}
   #content #cLeft ul {width:290px;margin:0;padding:0;list-style-type:none;}
   #content #cLeft ul li {margin:0 0 5px 16px;padding:0;display:block;overflow:hidden;}
   #content #cLeft ul li .box {width:180px;margin:0;padding:0;float:left;}
   #content #cLeft ul li .box h3 {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#f2df01;text-align:left;line-height:21px;}
   #content #cLeft ul li .box h3 a {color:#f2df01;text-decoration:underline;}
   #content #cLeft ul li .box p {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#e1e1e0;text-align:left;line-height:21px;}
   #content #cLeft ul li img {border:1px solid #3c3939;float:right;}
   
   #content #cMiddle {width:313px;height:390px;margin:0 2px;padding:0;float:left;}
   #content #cMiddle h2 {width:300px;height:21px;margin:0 0 2px 0;padding:8px 0 0 13px;font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#FAFAFA;text-align:left;background:#000000;}
   #content #cMiddle .box {width:290px;height:153px;margin:0;padding:11px 10px 0 13px;background:#181516;overflow:hidden;display:block;}
   #content #cMiddle .box img {margin:0 0 0 10px;float:right;}
   #content #cMiddle .box p {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#e1e1e0;text-align:left;line-height:16px;}
   
   #content #cRight {width:256px;height:390px;margin:0;padding:0;background:#201c1d;float:left;}
   #content #cRight .client-logo {width:234px;margin:8px auto;padding:0;}
   #content #cRight #testimonial {width:205px;height:122px;margin:8px auto;padding:15px 15px 0 15px;background:url(images/testimonial-bubble.gif) no-repeat top;}
   #content #cRight #testimonial p {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;font-style:italic;text-align:left;color:#000;line-height:18px;}
   #content #cRight #testimonial p.name {color:#FFFFFF;}
   
div#footer {width:887px;height:39px;margin:5px auto 0 auto;padding:0;text-align:center;background:url(images/footer-bg.gif) no-repeat;}
   #footer p {margin:0;padding:15px 0 0 0;font-family:Arial, Helvetica, sans-serif;font-size:11px;font-weight:normal;color:#6c6768;text-align:center;}

h4{ 
border-bottom:thin dotted;
font-size: 1.6em;
margin:0px;
margin-top:20px;
margin-bottom:10px;
}


#subcontentleft{
float:left;
margin-left: 30px;
width: 520px;
line-height: 180%;
}

#subcontentright{
float:right;
width: 300px;
margin-right:20px;
margin-top:30px;
font-size:90%;
}

#subrightblockred{
background-image:url(images/bg_red.jpg);
}

#subrightblockblue{
background-image:url(images/bg_blue.jpg);
}

#subrightblockgreen{
background-image:url(images/bg_green.jpg);
}

.subrightblock{
width: 182px;
height: 109px;
padding-right:100px;
padding-top:14px;
padding-left:10px;
line-height:150%;
margin-bottom:10px;
}

	#clear{
	line-height:0px;
	clear:both;
	font-size: 1px; 
	color: WHITE;
	}
	
	a.topnavlink {
	font-variant: small-caps;
	color: white;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:500;
	font-size:90%;
	}
	a.topnavlink:link {color:white;}
	a.topnavlink:hover {text-decoration: underline; }

	#topnavspacer{
	float: left !important;
	}

	.topnavspacerText{
	padding-top:0px;
	}


